<script>
<header name="Gizmo Studios TTF Ship Pack No.1" exclusive="true">
<scriptversion>
1.0
</scriptversion>
<author>
Gibbon, Bejaymac, Nightstalker
</author>
<description>

~ Gizmo Studios presents ~

~ TACHYON SHIP PACK No.1 ~

Welcome to the Tachyon the Fringe ship pack no.1. This pack features 8 ships from the Novalogic game,

GALSPAN - Poseidon, Pegasus, Archangel, Orion

BORA - Claymore, Battleaxe, Cutlass, Mace

I shall be releasing a second ship pack featuring other ships from the game a bit later on.

Details and credits are in the README.txt file. To view this file, click on the icon below...
</description>
</header>
</script>